<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>TextEdit</string>
	<key>CFBundleDocumentTypes</key>
	<array/>
	<key>CFBundleExecutable</key>
	<string>MCEdit</string>
	<key>CFBundleIconFile</key>
	<string>favicon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.davidvierra.MCEdit</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>MCEdit</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.6</string>
	<key>CFBundleSignature</key>
	<string>MCEd</string>
	<key>CFBundleVersion</key>
	<string>264</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2010 David Rio Vierra.
All rights reserved.</string>
	<key>NSSupportsSuddenTermination</key>
	<string>YES</string>
</dict>
</plist>
